# -*- encoding: utf-8 -*-
# stub: stompserver 1.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "stompserver".freeze
  s.version = "1.0.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Timothy Redaelli".freeze]
  s.date = "1980-01-02"
  s.description = "Stomp messaging server with file/dbm/memory/activerecord based FIFO\nqueues, queue monitoring, and basic authentication.".freeze
  s.email = ["timothy@redaelli.eu".freeze]
  s.executables = ["stompserver".freeze]
  s.extra_rdoc_files = ["History.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze, "client/README.txt".freeze]
  s.files = ["History.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze, "bin/stompserver".freeze, "client/README.txt".freeze]
  s.homepage = "https://github.com/drizztbsd/stompserver".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--main".freeze, "README.txt".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Stomp messaging server with file/dbm/memory/activerecord based FIFO queues, queue monitoring, and basic authentication.".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<eventmachine>.freeze, [">= 0.7.2".freeze])
  s.add_runtime_dependency(%q<hoe>.freeze, [">= 2.0.0".freeze])
  s.add_development_dependency(%q<rdoc>.freeze, [">= 4.0".freeze, "< 7".freeze])
end
